html {
    font-family: "Mada", sans-serif;
    background: #455A64;
}

body {
    margin: 0;
}

.page {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    opacity: 0;
    transition: opacity 1s ease;
    background: #455A64;
    color: white;
    pointer-events: none;
}

.page.open {
    opacity: 1;
    pointer-events: auto;
}

.logo {
    width: 90%;
    max-width: 400px;
    margin: 0 auto;
}

.center-container {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.center {
    text-align: center;
}

#no-js {
    text-align: center;
}

#page-1 {
    text-align: center;
    transition: opacity 3s ease;
}

.page.image-top .logo {
    display: block;
    margin-top: 2em;
    margin-bottom: 2em;
}

.page .inner {
    max-width: 90%;
    width: 400px;
    margin: 0 auto;
}

h2 {
    text-align: center;
    font-size: 2em;
}

input {
    font-size: 1em;
    font-family: "Mada", sans-serif;
    width: 100%;
    padding: 0.5em;
    box-sizing: border-box;
    border: solid thin;
}

.field {
    margin-bottom: 1em;
}

input.invalid {
    border-color: red;
}

input.success {
    border-color: green;
}

.buttons {
    position: relative;
    height: 50px;
    margin-bottom: 1em;
}

.next-button, .previous-button {
    position: absolute;
    top: 0;
    bottom: 0;
    font-size: 2em;
    line-height: 50px;
    border: solid thin;
    color: white;
    background-color: #455A64;
    cursor: pointer;
    transition: color 0.4s ease, background 0.4s ease;
}

.next-button:hover, .previous-button:hover {
    color: #455A64;
    background-color: white;
}

.next-button i {
    margin-left: 0.5em;
}

.previous-button i {
    margin-right: 0.5em;
}

.next-button {
    right: 0;
}

.previous-button {
    left: 0;
}

.has-help {
    border-bottom: dashed;
    cursor: help;
    position: relative;
}

.has-help .help {
    position: absolute;
    opacity: 0;
    border: solid thin;
    background: white;
    color: #455A64;
    bottom: 100%;
    left: 0;
    pointer-events: none;
    transition: opacity 0.4s ease;
    padding: 0.5em;
    width: 300px;
    max-width: 90vw;
}

.has-help:hover .help {
    opacity: 1;
    pointer-events: auto;
}

.outlet {
    margin-bottom: 1em;
}

.add-register {
    font-size: 1em;
    cursor: pointer;
    margin-top: 0.5em;
}

.add-register i {
    margin-right: 0.5em;
}

.register {
    margin-top: 0.5em;
}

.register-name {
    width: 90%;
    display: inline-block;
    vertical-align: middle;
}

.register i {
    margin-right: 0.5em;
    cursor: pointer;
}

.remove-register {
    display: inline-block;
    width: 10%;
}

#industry-select {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    align-content: center;
    width: 90%;
    margin: 0 auto;
}

.industry {
    border: solid thin;
    width: 100%;
    height: 300px;
    margin-bottom: 1em;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.industry span {
    font-size: 2em;
    text-align: center;
    position: absolute;
    bottom: 1em;
    left: 0;
    right: 0;
}

.industry img {
    min-width: 100%;
    min-height: 100%;
}

.note {
    text-align: center;
}

#populate-select {
    display: flex;
    width: 90%;
    margin: 0 auto;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.populate {
    border: solid thin;
    padding: 1em;
    box-sizing: border-box;
    width: 40%;
    font-size: 2em;
    cursor: pointer;
    transition: color 0.4s ease, background 0.4s ease;
}

.populate:hover {
    color: #455A64;
    background-color: white;
}

#go-to-store {
    font-size: 2em;
    line-height: 50px;
    border: solid thin;
    color: white;
    background-color: #455A64;
    cursor: pointer;
    transition: color 0.4s ease, background 0.4s ease;
}

#go-to-store:hover {
    color: #455A64;
    background-color: white;
}

#loading {
    margin: 50px auto;
    width: 50px;
    height: 40px;
    text-align: center;
    font-size: 10px;
}

#loading > div {
    background-color: white;
    height: 100%;
    width: 6px;
    display: inline-block;

    -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
    animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

#loading .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

#loading .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

#loading .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

#loading .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}

@media (min-width: 440px) {
    .url input {
        width: 270px;
    }
}

@media (min-width: 800px) {
    .industry {
        width: 30%;
    }
}

@media (min-width: 1500px) {
    .industry {
        height: 400px;
    }
}